stp_color Struct Reference
color

`#include <color.h>`

## Data Fields

const char * | short_name
const char * | long_name
const stp_colorfuncs_t * | colorfuncs

## Field Documentation

## colorfuncs

const stp_colorfuncs_t* stp_color::colorfuncs

## long_name

const char* stp_color::long_name

## short_name

const char* stp_color::short_name

The documentation for this struct was generated from the following file:

- include/gutenprint/color.h